
Auto Multiple Choice - Support # 292: Opensuse 13.1 y auto-multiple-choice

Status: Closed Priority: Normal
Author: Francisco Cañete Arroyo Category:
Created: 07/05/2014 Assignee: Alexis Bienvenüe
Updated: 08/19/2014 Due date:
Description: AMC no funciona con suse 13.1 

Es posible instalarlo de alguna forma? Gracias

History
07/05/2014 09:29 pm - Anirvan Sarkar
Try http://download.opensuse.org/repositories/home:/JojoBoulix/openSUSE_13.1/amc-full.ymp

07/05/2014 10:40 pm - Francisco Cañete Arroyo
Francisco Cañete Arroyo wrote:
> AMC no funciona con suse 13.1 
> Es posible instalarlo de alguna forma? Gracias

07/05/2014 10:43 pm - Francisco Cañete Arroyo
Francisco Cañete Arroyo wrote:
> Francisco Cañete Arroyo wrote:
> > In that repository not is auto-multiple-choice package
> > 

07/05/2014 11:37 pm - Anirvan Sarkar
Francisco Cañete Arroyo wrote:
> In that repository not is auto-multiple-choice package

Looks like the RPM package of auto-multiple-choice is not built for Opensuse 13.1. Alexis will be able to resolve it. In the meantime can you try to build 
the RPM package from precompiled sources as described in http://home.gna.org/auto-qcm/download-opensuse.en

07/07/2014 03:46 pm - Alexis Bienvenüe
There were some changes in packages names and LaTeX paths in OpenSUSE 13.1, that made the SPEC file for AMC invalid.
I tried to correct this. Can you try with the newly built RPM package on OpenSUSE Build Service?

07/07/2014 07:08 pm - Francisco Cañete Arroyo
Francisco Cañete Arroyo wrote:
It works. Thank you and congratulations for a great application

08/19/2014 06:18 am - Anirvan Sarkar
- Target version set to 1.3.0

- % Done changed from 0 to 100

- Assignee set to Alexis Bienvenüe
- Status changed from New to Closed
